<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_357e4ce6">
        <fileDesc xml:id="fileDesc_f6bbfcae">
            <titleStmt xml:id="titleStmt_af039ea2">
                <title xml:id="title_0079b57a" xml:lang="nb">Farvel</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_19fe054e">
                <respStmt xml:id="respStmt_249N2000F">
                    <resp xml:id="resp_70a1b7c1">Publisher</resp>
                    <corpName xml:id="corpName_249N20013">
                        <abbr xml:id="abbr_6b18b335">NM</abbr>
                        <expan xml:id="expan_6657cba8">Norsk Musikkarv</expan>
                        <address xml:id="address_5cfc9465">
                            <addrLine xml:id="addrLine_843bf247">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_4932db80">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_385d55ee">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_608adec9">Oslo</addrLine>
                            <addrLine xml:id="addrLine_b2eeb8ee">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_3c7faf63">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_249N2002B">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_7df3b9a6">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_1bd686d1"/>
                <availability xml:id="availability_2b58bfbc">
                    <accessRestrict xml:id="accessRestrict_fbebf5c4"/>
                    <useRestrict xml:id="useRestrict_30418f22"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_645d6cae">
                <title xml:id="title_249N20039"/>
                <identifier type="file_collection" xml:id="identifier_249N2003C">JSV</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_5e33237d">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e37">
                    <titleStmt xml:id="titleStmt_be7417e5">
                        <title xml:id="title_249N2004B">A<rend rend="sup">PTS</rend>: Parts, autograph</title>
                        <respStmt xml:id="respStmt_ace7862d"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_27ca5875">
                        <publisher xml:id="publisher_6afdb107"/>
                        <pubPlace xml:id="pubPlace_249N20051"/>
                        <date xml:id="date_6a63f79e"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_af1522ff">
                        <extent unit="pages" xml:id="extent_3b0c7af2"/>
                        <dimensions unit="cm" xml:id="dimensions_fdcffdb5">34x27</dimensions>
                        <physMedium xml:id="physMedium_3ff0373c">There is also a Violin part for <rend fontstyle="italic">Abendlied</rend>  JSV 47 under this Shelfmark


</physMedium>
                        <plateNum xml:id="plateNum_87d64e2b"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_4c938d8c">
                        <annot type="source_description" xml:id="annot_5e8d130b">
                            <p>Grey hard cover binding<lb/>On the cover: <rend fontstyle="italic">Johan Svendsen til G. Böhn </rend>
                            </p>
                        </annot>
                        <annot type="links" xml:id="annot_249N20073"/>
                    </notesStmt>
                    <classification xml:id="classification_36f5c7e0">
                        <termList xml:id="termList_492bfaad">
                            <term classcode="#DcmContentClass" xml:id="term_5252153c">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_2828314d">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_f28ccb25">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_c8660157">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_7607852e">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_33b25719"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_d36c177e">
                        <item label="" xml:id="item_N100B8158">
                            <physDesc xml:id="physDesc_bf9c6c21">
                                <handList xml:id="handList_249N2009D">
                                    <hand initial="true" medium="ink" xml:id="hand_249N200A1">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_25744f0b"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_35712528">
                                <repository xml:id="repository_06cb7962">
                                    <corpName xml:id="corpName_a142cc61">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_8cf7855b">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_249N200A9">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/05873a3c8328bf155973d92a7cff8679" xml:id="ptr_N202D4"/>
                                </repository>
                                <identifier xml:id="identifier_249N200B0">Mus.ms.a 5183</identifier>
                                <provenance xml:id="provenance_12f69d3c">
                                    <eventList xml:id="eventList_249N20090">
                                        <event xml:id="event_N100C0166">
                                            <date xml:id="date_109e830a"/>
                                            <desc xml:id="desc_249N2009B"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_f2537b15">
                        <source analog="frbr:manifestation" label="" xml:id="source_10492ea3">
                            <titleStmt xml:id="titleStmt_0cd64b15">
                                <title xml:id="title_01177ea8">[Solo Violin]</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_d5ee6811">
                                <titlePage label="" xml:id="titlePage_a597cb4a">
                                    <p>
                                        <rend fontstyle="italic">”Farvel” / Fantasie for Violin / Componeret &amp; Tilegnet / G. Böhn. / af / Johan Svendsen. / Op. 10.</rend>
                                    </p>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_9151cb6b">2</extent>
                                <dimensions unit="cm" xml:id="dimensions_9bf5e595"/>
                                <physMedium xml:id="physMedium_8eed066e">Above the part: <rend fontstyle="italic">Farvel</rend>
                                    <lb/>At the end of the part: <rend fontstyle="italic">Chr: 20de juli 1859 / JSvendsen</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_3d3bc4e8">
                                <annot type="source_description" xml:id="annot_6c0ebc95">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_638bf7da">
                            <titleStmt xml:id="titleStmt_f9f574c1">
                                <title xml:id="title_55bdb801">Violino 1mo</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_6213d408">
                                <titlePage label="" xml:id="titlePage_d1105fd0">
                                    <p/>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_b1c7f3b8">2</extent>
                                <dimensions unit="cm" xml:id="dimensions_05b133fd"/>
                                <physMedium xml:id="physMedium_4c92a027">Above the part: <rend fontstyle="italic">Farvel</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_e6c5c278">
                                <annot type="source_description" xml:id="annot_9951d8be">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_74319675">
                            <titleStmt xml:id="titleStmt_15d7dc55">
                                <title xml:id="title_e8f310a5">Violino 2do</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_d961ecfd">
                                <titlePage label="" xml:id="titlePage_08c26fd8">
                                    <p/>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_9669cf3d">2</extent>
                                <dimensions unit="cm" xml:id="dimensions_59ef3e80"/>
                                <physMedium xml:id="physMedium_b21626e6">Above the part: <rend fontstyle="italic">Farvel</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_1cdf62a0">
                                <annot type="source_description" xml:id="annot_818f2e70">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_8112dfa9">
                            <titleStmt xml:id="titleStmt_90368117">
                                <title xml:id="title_de00134d">Viola</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_7051955f">
                                <titlePage label="" xml:id="titlePage_3b7a00d2">
                                    <p/>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_ae56e723">2</extent>
                                <dimensions unit="cm" xml:id="dimensions_47db0ca6"/>
                                <physMedium xml:id="physMedium_53df6df5">Above the part: <rend fontstyle="italic">Farvel</rend>
                                    <lb/>One rehearsal marking in pencil</physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_aa87d41f">
                                <annot type="source_description" xml:id="annot_807d6b50">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_1bc13fc0">
                            <titleStmt xml:id="titleStmt_1d8ec7b7">
                                <title xml:id="title_a94de5ea">Violincello</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_dfc06ef2">
                                <titlePage label="" xml:id="titlePage_ec64a7c1">
                                    <p/>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_b6c8ae81">2</extent>
                                <dimensions unit="cm" xml:id="dimensions_9239e933"/>
                                <physMedium xml:id="physMedium_42dcdd45">Above the part: <rend fontstyle="italic">Farvel</rend>
                                    <lb/>One rehearsal marking in pencil</physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_10c354c7">
                                <annot type="source_description" xml:id="annot_efd21cb4">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_0fe1579e">
                            <titleStmt xml:id="titleStmt_04f9b260">
                                <title xml:id="title_be6cac9e">Piano-Forte-Stemme</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_53c42d4f">
                                <titlePage label="" xml:id="titlePage_908352bc">
                                    <p/>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_04ffa004">7</extent>
                                <dimensions unit="cm" xml:id="dimensions_fe023f04"/>
                                <physMedium xml:id="physMedium_b6efd08c">Above the part:<rend fontstyle="italic"> "Farvel" Fantasie for Violin Op. 10. / Componeret &amp; Tilegnet G. Böhn. af Johan Svendsen</rend>
                                    <lb/>At the end of the part: <rend fontstyle="italic">Christiania d. 28/8-1859 / JSvendsen</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_6ee84097">
                                <annot type="source_description" xml:id="annot_59acab90">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_2539da7e">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_249N200B7"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_13ed072c">
                    <titleStmt xml:id="titleStmt_195d4605">
                        <title xml:id="title_4eae2a42">A: Parts, autograph</title>
                        <respStmt xml:id="respStmt_dfd83c1b"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_2250744f">
                        <publisher xml:id="publisher_ce4c3415"/>
                        <pubPlace xml:id="pubPlace_52ceb6be"/>
                        <date xml:id="date_5def323f"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_a7724801">
                        <extent unit="pages" xml:id="extent_72bd9bed"/>
                        <dimensions unit="cm" xml:id="dimensions_4a813d52">34x27</dimensions>
                        <physMedium xml:id="physMedium_d3e7fab9">There is also a Violin part for <rend fontstyle="italic">Abendlied</rend>  JSV 47 under this Shelfmark


</physMedium>
                        <plateNum xml:id="plateNum_f277ab65"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_42556e23">
                        <annot type="source_description" xml:id="annot_eee03b28">
                            <p>Grey hard cover binding<lb/>On the cover: <rend fontstyle="italic">Johan Svendsen til G. Böhn </rend>
                            </p>
                        </annot>
                        <annot type="links" xml:id="annot_5b1c304d"/>
                    </notesStmt>
                    <classification xml:id="classification_4d716e69">
                        <termList xml:id="termList_dfc05dea">
                            <term classcode="#DcmContentClass" xml:id="term_c7337812">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_e15d5873">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_828815e1">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_dce84de1">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_257f7dae">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_b7285388"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_fb9a7b4e">
                        <item label="" xml:id="item_044d85be">
                            <physDesc xml:id="physDesc_9ce69573">
                                <handList xml:id="handList_60f030d3">
                                    <hand initial="true" medium="ink" xml:id="hand_dc28c398">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_c88a1789"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_ed74ede5">
                                <repository xml:id="repository_52152286">
                                    <corpName xml:id="corpName_fc4cf97b">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_4de83bb0">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_32a624a6">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/05873a3c8328bf155973d92a7cff8679" xml:id="ptr_N203D2"/>
                                </repository>
                                <identifier xml:id="identifier_221289e2">Mus.ms.a 5183</identifier>
                                <provenance xml:id="provenance_bf479281">
                                    <eventList xml:id="eventList_bf94a343">
                                        <event xml:id="event_1292d939">
                                            <date xml:id="date_2b9f5c26"/>
                                            <desc xml:id="desc_380c5d97"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_cbe2bbb5">
                        <source analog="frbr:manifestation" label="" xml:id="source_3975bc2a">
                            <titleStmt xml:id="titleStmt_20106490">
                                <title xml:id="title_0a49d378">[Solo Violin]</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_51e2c4fc">
                                <titlePage label="" xml:id="titlePage_b4e0c136">
                                    <p>
                                        <rend fontstyle="italic">”Farvel” / Fantasie for Violin / Componeret &amp; Tilegnet / G. Böhn. / af / Johan Svendsen. / Op. 10.</rend>
                                    </p>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_b5c7ec35">2</extent>
                                <dimensions unit="cm" xml:id="dimensions_ca73782d"/>
                                <physMedium xml:id="physMedium_26ed2b0f">Above the part: <rend fontstyle="italic">Farvel</rend>
                                    <lb/>After the part: <rend fontstyle="italic">Chr: 20de juli 1859 / JSvendsen</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_05be63a4">
                                <annot type="source_description" xml:id="annot_7fe9ff08">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_f585a410">
                            <titleStmt xml:id="titleStmt_f8406251">
                                <title xml:id="title_34d6dd42">Violino 1mo</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_0aed807b">
                                <titlePage label="" xml:id="titlePage_3571edce">
                                    <p/>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_ceade558">2</extent>
                                <dimensions unit="cm" xml:id="dimensions_0cc46008"/>
                                <physMedium xml:id="physMedium_4b41de45">
                                    <rend fontstyle="italic">Above the part: <rend fontstyle="italic"/>
                                    </rend>Farvel</physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_1697ec79">
                                <annot type="source_description" xml:id="annot_d1c23521">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_d529866d">
                            <titleStmt xml:id="titleStmt_d755cc9d">
                                <title xml:id="title_6dfac3a8">Violino 2do</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_e9a22b4a">
                                <titlePage label="" xml:id="titlePage_b79fe074">
                                    <p/>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_cada74c7">2</extent>
                                <dimensions unit="cm" xml:id="dimensions_84455d70"/>
                                <physMedium xml:id="physMedium_e93fcf9c">
                                    <rend fontstyle="italic">Above the part: <rend fontstyle="italic"/>
                                    </rend>Farvel</physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_b666f6b1">
                                <annot type="source_description" xml:id="annot_10788e07">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_78149245">
                            <titleStmt xml:id="titleStmt_935e96a3">
                                <title xml:id="title_6c50a924">Viola</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_4f286e75">
                                <titlePage label="" xml:id="titlePage_873f7372">
                                    <p/>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_e4b8ad12">2</extent>
                                <dimensions unit="cm" xml:id="dimensions_1ae6476c"/>
                                <physMedium xml:id="physMedium_743f0721">
                                    <rend fontstyle="italic">Above the part: <rend fontstyle="italic"/>
                                    </rend>Farvel</physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_a94d2919">
                                <annot type="source_description" xml:id="annot_75c1d7c6">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_5f9b4f08">
                            <titleStmt xml:id="titleStmt_ef170b49">
                                <title xml:id="title_42abe112">Violincello</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_4a78406c">
                                <titlePage label="" xml:id="titlePage_ee50702e">
                                    <p/>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_9625f112">2</extent>
                                <dimensions unit="cm" xml:id="dimensions_e230c261"/>
                                <physMedium xml:id="physMedium_844ce78b">
                                    <rend fontstyle="italic">Above the part: <rend fontstyle="italic"/>
                                    </rend>Farvel</physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_40e0a26d">
                                <annot type="source_description" xml:id="annot_81189b39">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_d677f454">
                            <titleStmt xml:id="titleStmt_7240f7ad">
                                <title xml:id="title_9c294676">Piano-Forte-Stemme</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_bd733028">
                                <titlePage label="" xml:id="titlePage_f6023035">
                                    <p/>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_c2a17e7c">7</extent>
                                <dimensions unit="cm" xml:id="dimensions_cff1a8bc"/>
                                <physMedium xml:id="physMedium_d0597d08">Above the part: <rend fontstyle="italic">"Farvel" Fantasie for Violin Op. 10. / Componeret &amp; Tilegnet G. Böhn. af Johan Svendsen</rend>
                                    <lb/>After the part: <rend fontstyle="italic">Christiania d. 28/8-1859 / JSvendsen</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_68b51c8c">
                                <annot type="source_description" xml:id="annot_c5a6c9e8">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_09577fb3">
                        <relation label="" rel="isEmbodimentOf" target="#expression_aa178032" xml:id="relation_9149ada0"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_1ebe824b">
            <appInfo xml:id="appInfo_684f06bf">
                <application version="0.1" xml:id="application_8a1fe70b">
                    <name xml:id="name_747a9eb8">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N20489"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_249N200C2">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_980ba5d3">
            <work analog="frbr:work" xml:id="work_N1010F230">
                <identifier label="JSV" xml:id="identifier_70155389">8</identifier>
                <titleStmt xml:id="titleStmt_f616ef8b">
                    <title xml:id="title_249N200CE" xml:lang="nb">Farvel</title>
                    <title xml:id="title_249N200D2" xml:lang="en">Farewell</title>
                    <title type="alternative" xml:id="title_249N200D7" xml:lang="nb">”Farvel” Fantasie for Violin</title>
                    <respStmt xml:id="respStmt_0af9e0e4">
                        <persName role="composer" xml:id="persName_249N200DD">Svendsen, Johan</persName>
                        <persName role="dedicatee" xml:id="persName_249N200E1">Gudbrand Bøhn </persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_249N200E6">
                    <date enddate="1859-08" startdate="1859-07" xml:id="date_fa6e807a">Between 1859-07 and 1859-08</date>
                    <geogName xml:id="geogName_249N200EF"/>
                </creation>
                <history xml:id="history_249N200E4">
                    <p>Christiania</p>
                </history>
                <langUsage xml:id="langUsage_89c6dd37">
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                </langUsage>
                <biblList xml:id="listBibl_961117c3-568a-444c-9f52-6d7eaf60c4f8282">
                    <head xml:id="head_075b12fe">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_aced79e4-6769-40af-a684-58794a422a49288">
                    <head xml:id="head_f924324a">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_2b185d03">
                    <annot label="" type="links" xml:id="annot_249N20121"/>
                    <annot label="" type="general_description" xml:id="annot_79eb7b7f">
                        <p>Svendsen was 19 years old when he composed <rend fontstyle="italic">Farewell</rend> in Christiania in 1859, a musical leave-taking of Norway before commencing his studies on the European continent.</p>
                        <p>There are two autograph versions of the work, one for solo violin and string quartet and one for solo violin and piano. In terms of genre, the work thus stands out among the many waltzes, gallops and polkas Svendsen composed around this time.</p>
                        <p>The work may well have been a farewell greeting to its dedicatee, Svendsen’s friend and colleague Gudbrand Bøhn (1839–1906). That autumn, Bøhn was leaving for Brussels to study with the Belgian virtuoso and pedagogue Hubert Léonard (1819–1890) who had taught Fredrik Ursin (1825–1890), Gudbrand and Johan’s violin teacher.</p>
                        <p>Whether <rend fontstyle="italic">Farewell</rend> was ever performed in public is uncertain. Although the piece is kept in a fairly simple melodic style, it also includes virtuosic elements such as double stops and other technical effects, thus leaning more closely toward the Franco-Belgian violin school than the more German-oriented <rend fontstyle="italic">Violin Concerto in A major</rend>, Op. 6, written a few years later in Paris and Leipzig. <rend fontstyle="italic">Farewell</rend> ends in the spirit of Ole Bull with a traditional Norwegian cow call in harmonics.</p>
                        <p>
                            <rend fontfam="&amp;#34"> </rend>
                        </p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_f667a474">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_49a8fdec">
                        <term xml:id="term_081d3e0a"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_e87ceb50">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <identifier label="JSV" xml:id="identifier_cf76b937">8a</identifier>
                        <titleStmt xml:id="titleStmt_85c767f3">
                            <title xml:id="title_249N2013E" xml:lang="en">Version for violin and string quartet</title>
                            <respStmt xml:id="respStmt_29ae6832">
                                <persName role="" xml:id="persName_249N20143"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_249N20145">
                            <incipText xml:id="incipText_249N20147">
                                <p xml:id="p_d2f29f53" xml:lang="en"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_249N2014E"/>
                        </incip>
                        <tempo xml:id="tempo_e0ce9642">Andantino</tempo>
                        <key mode="major" pname="d" xml:id="key_31122a79"/>
                        <meter count="4" unit="4" xml:id="meter_35f05caa"/>
                        <creation xml:id="creation_249N2015D">
                            <date xml:id="date_441d86e7"/>
                            <geogName xml:id="geogName_249N20165"/>
                        </creation>
                        <history xml:id="history_249N2015B">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_249N2017F">
                            <perfResList xml:id="perfResList_460N2036F">
                                <perfRes codedval="sa" count="1" solo="true" xml:id="perfRes_3c0c7fe6">vl.</perfRes>
                                <perfRes count="1" solo="false" xml:id="perfRes_341f964a">String Quartet</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_f189b77c">ca. 5:30</extent>
                        <classification xml:id="classification_9cb9feb6">
                            <termList xml:id="termList_57644b17">
                                <term xml:id="term_3fed6011"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_a17e831c"/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_aa178032">
                        <identifier label="JSV" xml:id="identifier_0c424c31">8b</identifier>
                        <titleStmt xml:id="titleStmt_02c3592e">
                            <title xml:id="title_e367c40c" xml:lang="en">Version for violin and piano</title>
                        </titleStmt>
                        <incip xml:id="incip_307f06bf"/>
                        <tempo xml:id="tempo_75d6f943">Andantino</tempo>
                        <key mode="major" pname="d" xml:id="key_8d9f648b"/>
                        <meter count="4" unit="4" xml:id="meter_78f94625"/>
                        <creation xml:id="creation_097b66a2">
                            <date xml:id="date_6a558977"/>
                            <geogName xml:id="geogName_f014a7cc"/>
                        </creation>
                        <history xml:id="history_ae6df000">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_16c352a0">
                            <perfResList xml:id="perfResList_460N203B2">
                                <perfRes codedval="sa" count="1" solo="false" xml:id="perfRes_a9c1eaa5">vl.</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_83e12f40">piano</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_cec0e92f">ca. 5:30</extent>
                        <classification xml:id="classification_bd259837">
                            <termList xml:id="termList_8eefacbb">
                                <term xml:id="term_3d9d5be7"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_bd6b2528"/>
                        <relationList xml:id="relationList_75b0dc39"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-12-03" xml:id="change_N102D6592">
                <respStmt xml:id="respStmt_9d3fce78">
                    <resp xml:id="resp_40dca6dc">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2bc859c4">
                    <p xml:id="p_51a4ef67">Endra</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_231d1e159">
                <respStmt xml:id="respStmt_76df0c4d">
                    <resp xml:id="resp_6aef7031">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2f6b6bda">
                    <p xml:id="p_4c0e0c57">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_235d1e276">
                <respStmt xml:id="respStmt_8a237722">
                    <resp xml:id="resp_21137411">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_272ed5d5">
                    <p xml:id="p_47113a31">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-15" xml:id="change_249N20249">
                <respStmt xml:id="respStmt_c9ac1725">
                    <resp xml:id="resp_f62fba5c">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_75679be7">
                    <p xml:id="p_ae64aa5c"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_81a826bd">
                <respStmt xml:id="respStmt_4ad136bd">
                    <resp xml:id="resp_43b1ae28">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0ed68c3f">
                    <p xml:id="p_a0f2fc6c">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_243N20254">
                <respStmt xml:id="respStmt_abba8d66">
                    <resp xml:id="resp_3491c324">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_830a4a74">
                    <p xml:id="p_0f5509f5"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-09" xml:id="change_371N20376">
                <respStmt xml:id="respStmt_e0500006">
                    <resp xml:id="resp_ddd5869d">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_cc63990f">
                    <p xml:id="p_5e6a23bb"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-15" xml:id="change_373N20378">
                <respStmt xml:id="respStmt_167642b9">
                    <resp xml:id="resp_9807c79f">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_59054602">
                    <p xml:id="p_c933bc1f"/>
                </changeDesc>
            </change>
            <change isodate="2015-05-07" xml:id="change_4c386bf7">
                <respStmt xml:id="respStmt_2db09ac4">
                    <resp xml:id="resp_9515e131">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_402bc81f">
                    <p xml:id="p_17697b9c"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_383d1e469">
                <respStmt xml:id="respStmt_4e20335b">
                    <resp xml:id="resp_4ab64b55">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_897d832d">
                    <p xml:id="p_fd62ad42">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_386d1e469">
                <respStmt xml:id="respStmt_80d10fc8">
                    <resp xml:id="resp_375a7f60">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_28bdcbcc">
                    <p xml:id="p_2b311cae">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_389d1e469">
                <respStmt xml:id="respStmt_23c06a78">
                    <resp xml:id="resp_a7c63c4b">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_19e3b8dc">
                    <p xml:id="p_91146291">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_391idm45272058275648">
                <respStmt xml:id="respStmt_255ab3ed">
                    <resp xml:id="resp_76bcf174">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9037fdb5">
                    <p xml:id="p_9fcb167c">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="14" xml:id="change_041906fe">
                <respStmt xml:id="respStmt_b5717b74">
                    <resp xml:id="resp_aa44077e">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3ecc62fa">
                    <p xml:id="p_1c07b993">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_417N103DB">
                <respStmt xml:id="respStmt_b6349615">
                    <resp xml:id="resp_28066884">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_132b986d">
                    <p xml:id="p_c0372c75"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-02" xml:id="change_421N103E3">
                <respStmt xml:id="respStmt_6a9d9bf4">
                    <resp xml:id="resp_fb4ffcb5">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d0f3398c">
                    <p xml:id="p_8057cccc"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-06" xml:id="change_426N103EB">
                <respStmt xml:id="respStmt_b4c96de1">
                    <resp xml:id="resp_ee6a7266">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_98a7c458">
                    <p xml:id="p_f7ea02f3"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-07" xml:id="change_436N10507">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>